Vulnerability & Exploit Database

Results 01 - 11 of 11 in total
Amazon Linux AMI 2: CVE-2020-3901: Security patch for webkitgtk4 (ALAS-2020-1563)
Published: April 01, 2020 | Severity: 7
vulnerability
Explore
Oracle Linux: (CVE-2020-3901) (Multiple Advisories): GNOME security, bug fix, and enhancement update
Published: April 01, 2020 | Severity: 7
vulnerability
Explore
Gentoo Linux: CVE-2020-3901: WebKitGTK+: Multiple vulnerabilities
Published: April 01, 2020 | Severity: 7
vulnerability
Explore
Debian: CVE-2020-3901: webkit2gtk -- security update
Published: April 01, 2020 | Severity: 7
vulnerability
Explore
Centos Linux: CVE-2020-3901: Moderate: webkitgtk4 security, bug fix, and enhancement update (Multiple Advisories)
Published: April 01, 2020 | Severity: 7
vulnerability
Explore
Red Hat: CVE-2020-3901: Moderate: webkitgtk4 security, bug fix, and enhancement update (Multiple Advisories)
Published: April 01, 2020 | Severity: 7
vulnerability
Explore
Oracle Solaris 11: CVE-2020-3901: Vulnerability in WebKitGTK
Published: April 01, 2020 | Severity: 7
vulnerability
Explore
Apple Safari security update for CVE-2020-3901
Published: March 25, 2020 | Severity: 7
vulnerability
Explore
Apple iTunes security update for CVE-2020-3901
Published: March 25, 2020 | Severity: 7
vulnerability
Explore
Oracle Linux: (CVE-2019-3901) ELSA-2020-1016: kernel security, bug fix, and enhancement update
Published: April 22, 2019 | Severity: 2
vulnerability
Explore
Oracle Linux: (CVE-2017-12652) ELSA-2020-3901: libpng security update
Published: May 20, 2018 | Severity: 8
vulnerability
Explore